.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.space{
    min-height:30px;
}

.space-two{
    min-height: 90px;
}

/* banner */
.hero {
    background-image: url('../img/sustentabilidad/banner.webp');
    background-size: cover;
    background-position: 80% 0px;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.img-mano{
    position: absolute;
    top: -150px;
    right: -200px;
    width: 55%;
}

.text-tecnology{
    color: #79c300;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.span-text-tecnology{
    color:#fff;
}

/* SECCION MODELO DE SUSTENTABILIDAD */
.section-sustentabilidad{
    padding: 80px 0px 80px 0px;
}

.container-sustentabilidad{
    max-width:1240px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.text-sustentabilidad{
    color: #79c300;
    text-align: center;
}

.text-black{
    font-weight: 700;
}

.text-color-blue{
    color:#003b5c;
}

.text-color-green{
    color:#79c300;
}

.text-color-white{
    color:#fff;
}

.text-fidelity{
    color:#003b5c;
    font-weight: 400 !important;
    text-align: center;
}

.col-imagen img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100%; 
}

.col-informacion {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-title{
    font-size: 45px;
    font-weight: 700;
    line-height: 1em;
}

.text-title-more{
    font-size: 45px;
    font-weight: 700;
    line-height: 1em;
}

.text-subtitle{
    font-size: 35px;
    font-weight: 400;
    line-height: 1em;
}

.text-paragraph{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
}

.text-paragraph-more{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
}

.btn-degradado{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: #79c300;
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

.btn-degradado:hover{
    background: white;
    border-color: #79c300;
    color: #79c300;
}

/*SECCION TABS */
.section-tabs{
    padding: 80px 0px 80px 0px;
    background-color: #f1f5f9;
}

/*SECCION LISTA */
.section-list{
    display: none;
    padding: 80px 0px 80px 0px;
    background-attachment: fixed;
    background-image:url('../img/bg-1.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.container-list{
    max-width:1240px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.text-align-left{
    text-align: left;
}

.text-align-right{
    text-align: right;
}

.text-align-center{
    text-align: center;
}

.box-list{
    border-radius: 20px;
    box-sizing: border-box;
    margin: 0px;
    background-color: #fff;
    display: flex;
    padding: 20px;
    align-items: center;
}

.text-number{
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 0px;
}

.text-box-number{
    margin-bottom: 0px;
}

/* SECCION PRINCIPIOS SUSTENTABILIDAD */
.section-principios {
    overflow: hidden;
}

.img-principios {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.col-principios{
    padding: 40px;
    background-color: #003b5c;
}

.col-img-principios{
    padding-right: 0px;
}

.accordion-button:not(.collapsed) {
    background: #79c300 !important;
    color: #fff !important;
    box-shadow: none !important;
}

.accordion-button{
    color: #79c300 !important;
    font-weight: 500 !important;
}

.accordion-button-span{
    padding-left: 5px;
    color:#003b5c;
    font-weight: 700 !important;
}

.accordion-button-span-ingles{
    color:#003b5c;
    font-weight: 700 !important;
}

.accordion-item{
    margin-bottom: 10px !important;
}

button.accordion-button.collapsed::after{
    background-image: url('../img/sustentabilidad/mas.webp');
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../img/sustentabilidad/eliminar.webp');
}

/* DESCUBRE MÁS */
.section-view-more{
    margin-top: 50px;
    margin-bottom: 50px;
}

.container-view-more{
    align-items: center;
    background-image:url('../img/sustentabilidad/saber-mas.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 657px;
}

.col-view-more{
    padding: 0px 0px 0px 50px;
}

.btn-view-more{
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #003b5c;
    background-color: #fff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #fff;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

.btn-view-more i{
    color: #79c300;
}

.btn-view-more:hover i {
    color: #fff; /* Cambia el color del icono también al hacer hover */
}

.btn-view-more:hover{
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

/* TABS */
.container-tabs{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.nav-sustentabilidad{
    margin-right: 20px !important;
    border-radius: 30px !important;
    background-color: #fff !important;
}

.nav-sustentabilidad button{
    color: #003b5c !important;
    font-weight: 600 !important;
}

.nav-rse{
    border-radius: 30px !important;
    background-color: #fff !important;
}

.nav-rse button{
    color: #003b5c !important;
    font-weight: 600 !important;
}

.nav-sustentabilidad .active{
    border-radius: 30px !important;
    color: #fff !important;
}

.nav-rse .active{
    border-radius: 30px !important;
    color: #fff !important;
}

#mes-de-la-salud-tab.active {   
    background-color: #00a3e0 !important;   
}

#acciones-verdes-tab.active {
    background-color: #79c300 !important;
}

#apoyo-ong-tab.active {
    background-color: #0072ce !important;
}

#programas-bienestar-tab.active {
    background-color: #003b5c !important;
}

#sgsst-tab.active {
    background-color: #0092bc !important;
}

#rse-tab.active {
    background-color: #00a3e0 !important;
}

.nav-ul-sustentabilidad {
    padding: 0 !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important; 
}

.tab-pane{
    background-color: #fff !important;
    border-radius: 30px !important;
    padding: 20px !important;
}

/* MODELO DE SUSTENTABILIDAD */
.section-model{
    padding: 80px 0px 80px 0px;
}

.container-model{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}    

.card-model{
    border-radius: 30px;
    padding: 25px;
    overflow: hidden;
}

.model-container-text{
    display: flex;
}

.number-model{
    color:#fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
}

.text-model{
    color:#fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1em;
}

.row-model div{
    padding-bottom: 15px;
}

.fin-pobreza{
    background-color: #e21c3b;
}
.hambre-cero{
    background-color: #dda739;
}
.salud-bienestar{
    background-color: #499f37;
}
.educacion-calidad{
    background-color: #c5172c;
}
.igualdad-genero{
    background-color: #e8412e;
}
.agua-limpia{
    background-color: #28b9df;
}
.energia-asequible{
    background-color: #f9c218;
}
.trabajo-decente{
    background-color: #a11842;
}
.industria{
    background-color: #ed6a2d;
}
.reduccion{
    background-color: #dd0f68;
}
.ciudades{
    background-color: #f49b29;
}
.produccion{
    background-color: #bd8a2c;
}
.accion{
    background-color: #3a7d44;
}
.vida-submarina{
    background-color: #2294d2;
}
.vida-ecosistemas{
    background-color: #5cb132;
}
.paz{
    background-color: #11699e;
}
.alianzas{
    background-color: #16476a;
}

/* SLIDER */
h5.title {
    margin: 0;
  }
  
  .slider-modal {
    display: none;
    opacity: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1) translateZ(0);
    max-width: 575px;
    width: 100%;
    background: #fff;
    z-index: 9001; /* always over 9000 */
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .4), 0px 0px 0px 3000px rgba(0, 0, 0, .25);
  }
  
  .slider-modal.modal-active {
    display: block;
    animation-name: modal-enter;
    animation-duration: .3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
  }
  
  .slider-modal.modal-close {
    animation-name: modal-leave;
    animation-duration: .2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
  }
  
  .slider-modal .title {
    font-size: 16px;
    padding: 20px;
    font-weight: normal;
    color: #929;
  }
  
  .slider-modal .slides {
    position: relative;
    overflow: hidden;
    height: 550px;
    width: 100%;
  }
  
  .slider-modal .slide {
    position: absolute;
    width: 100%;
    height: 550px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    z-index: 1;
  }
  
  .slider-modal .slide.active {
    z-index: 3;
  }
  
  .slider-modal .slider-image-caption {
    text-align: center;
    font-size: 14px;
    color: #777;
  }
  
  .slider-modal .close-icon {
    position: absolute;
    right: 10px;
    top: 8px;
    background: transparent;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    transition: all .2s;
    cursor: pointer;
  }
  
  .slider-modal .close-icon:before, .slider-modal .close-icon:after {
    position: absolute;
    content: "";
    height: 20px;
    width: 2px;
    background: #d00;
    left: 50%;
    top: 50%;
    margin-top: calc(20px / -2);
    margin-left: calc(2px / -2);
  }
  
  .slider-modal .close-icon:before {
    transform: rotate(45deg);
  }
  
  .slider-modal .close-icon:after {
    transform: rotate(-45deg);
  }
  
  .slider-modal .close-icon:active {
    background: rgba(0, 0, 0, .1);
  }
  
  .slider-modal .nav-arrow {
    opacity: .3;
    position: absolute;
    background: #fff;
    height: 30px;
    width: 30px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, .2);
    border-radius: 50%;
    z-index: 10;
    top: 50%;
    margin-top: -15px;
    cursor: pointer;
    transition: all .2s ease-out;
  }
  
  .slider-modal .nav-arrow:hover {
    opacity: .8;
  }
  
  .slider-modal .nav-arrow:before, .slider-modal .nav-arrow:after {
    content: "";
    width: 2px;
    height: 10px;
    background: #0092bc;
    position: absolute;
    left: 9px;
    top: 10px;
  }
  
  .slider-modal .nav-arrow:before {
    transform: rotate(50deg) translateY(-50%);
  }
  
  .slider-modal .nav-arrow:after {
    transform: rotate(-50deg) translateY(50%);
  }
  
  .slider-modal .nav-arrow.right {
    right: 20px;
    transform: rotate(180deg);
  }
  
  .slider-modal .nav-arrow.left {
    left: 20px;
  }
  
  @keyframes modal-enter {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) scale(.5);
    }
    70% {
      transform: translate(-50%, -50%) scale(1.1);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%) scale(1);
    }
  }
  
  @keyframes modal-leave {
    0% {
      opacity: 1;
      transform: translate(-50%, -50%) scale(1);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) scale(.8);
    }
  }
  

  


@media only screen and (min-width: 768px) and (max-width: 1000px){
    .text-title{
        font-size: 35px;
    }
    
    .text-subtitle{
        font-size: 30px;
    }

    .img-principios {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* SECCION DESCUBRE MÁS */
    .container-view-more{
        background-image:url('');
        min-height: 0px;
    }
    
    .col-view-more{
        padding: 20px 0px 0px 10px;
    }

    .section-view-more{     
        background-image:url('../img/sustentabilidad/planta-saber-mas.webp');
        background-color: #79c300;
        background-position:right bottom;
        background-repeat: no-repeat;
        background-size: 30%;
        padding: 20px 10px 20px 10px;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 767px) {

    .slider-modal {
        width: 90%;
      }
    
    .accordion-button{
        font-size: 12px !important;
    }

    .space{
        min-height:15px;
    }

    /* SECCION DESCUBRE MÁS */
    .container-view-more{
        background-image:url('');
        min-height: 0px;
    }
    
    .col-view-more{
        padding: 20px 0px 0px 10px;
    }

    .section-view-more{     
        background-image:url('../img/sustentabilidad/planta-saber-mas.webp');
        background-color: #79c300;
        background-position:right bottom;
        background-repeat: no-repeat;
        background-size: 30%;
        padding: 20px 10px 20px 10px;
    }
    

    /* BANNER */
    .hero {
        background-image: url('../img/sustentabilidad/banner2.webp');
        background-position: 67% 0px;
        min-height: 250px;
    }
    .text-tecnology{
        font-size: 30px;
    }

    /* SECCION MODELO DE SUSTENTABILIDAD */
    .section-sustentabilidad{
        padding: 30px 10px 30px 10px;
    }

    .btn-container{
        display: flex; /* Habilita flexbox */
        justify-content: center; /* Centra los elementos verticalmente */
    }

    .text-title{
        font-size: 25px;
        text-align: center;
    }

    .text-title-more{
        font-size: 30px;
        text-align: left;
    }

    .text-paragraph{
        text-align: center;
    }

    .text-paragraph-more{
        text-align: left;
    }

    .text-subtitle{
        font-size: 20px;
        text-align: center;
    }

    /*SECCION TABS */
    .section-tabs{
        padding: 30px 10px 30px 10px;
    }

    /*SECCION LISTA */
    .section-list{
        padding: 30px 10px 30px 10px;
    }

    .nav-sustentabilidad{
        margin-right: 20px !important;
        margin-top: 20px !important;
    }

    .nav-rse{
        margin-top: 20px !important;
    }

    .section-model{
        padding: 30px 10px 30px 10px;
    }

    .number-model{
        font-size: 30px;
    }
    
    .text-model{
        font-size: 10px;
    }

    .card-model{
        padding: 15px;
    }
    
}